Sections
Update Section
AuthorizationBearer <token>
In: header
Path Parameters
section_idstring
The section id identifier
Format
uuiddescriptionstring
Default
"Updated description"order_indexinteger
Default
3statusstring
Default
"published"titlestring
Default
"Updated Section Title"Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/sections/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"description": "Updated description",
"order_index": 3,
"status": "published",
"title": "Updated Section Title"
}'{}Empty
Empty
Empty